Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2013-0529

CVE information

Published

9 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

The Browser in IBM Sterling Connect:Direct 1.4 before 1.4.0.11 and 1.5 through 1.5.0.1 does not set the secure flag for the session cookie in an https session, which makes it easier for remote attackers to capture this cookie by intercepting its transmission within an http session..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.4.0.1
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.4.0.0
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.4.0.2
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.4.0.3
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.4.0.6
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.4.0.7
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.5.0.0
  Yes
- -
cpe:2.3:a:ibm:sterling_connect_direct_user_interface:1.5.0.1
  Yes
- -